rollup-plugin-require-context
rollup-plugin for webpack requrie-context
Last updated a year ago by elcarim5efil .
MIT · Repository · Bugs · Original npm · Tarball · package.json
$ cnpm install rollup-plugin-require-context 
SYNC missed versions from official npm registry.

rollup-plugin-require-context

rollup plugin for resovling webpack require-context.

usage

import requireContext from 'rollup-plugin-require-context';

export default {
  input: 'main.js',
  output: {
    file: 'bundle.js',
    format: 'iife'
  },
  plugins: [
    requireContext()
  ]
};

Current Tags

  • 1.0.0                                ...           latest (a year ago)

4 Versions

  • 1.0.0                                ...           a year ago
  • 0.1.0                                ...           a year ago
  • 0.0.2                                ...           3 years ago
  • 0.0.1                                ...           3 years ago
Maintainers (1)
Downloads
Today 0
This Week 5
This Month 5
Last Day 1
Last Week 32
Last Month 119
Dependencies (4)
Dev Dependencies (3)

Copyright 2014 - 2016 © taobao.org |